<?php

if (!$model->isAllowed()) {
    User::blockAction('Este cliente não pertence a sua região ou Unidade de Negócios');
}
$this->renderPartial('_menu', array('model' => $model));
?>
<br /><br /><br />
<h1>Prospectos / Clientes &raquo; Editar  &raquo; <?php echo Util::getNomeImplantacao($model->CLI_NOME, $model->CLI_IMPLANTACAO); ?></h1>
<?php
$this->PageTitle = false;
$this->renderPartial('_form', array('model' => $model, 'bloqueia_edicao_email' => $bloqueia_edicao_email));